	BODY 
	{
		margin-top: 0px; 
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		background-color: #ffffff;
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 10pt; 			
	}
	TD
	{
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 10pt; 	
	}
	.klein
	{
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 8pt; 	
	}
	.mittel
	{
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 10pt; 		
	}
	.gross
	{
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 12pt; 		
	}	
	.datum
	{
		COLOR: #ffffff;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 8pt; 	

	}	
	.cms_info
	{
		FONT-SIZE: 22pt; 
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		font-weight: bold;
		color: #FFFF00;
	}
	.menue
	{
		text-align: center;
		COLOR: #ffffff;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 9pt; 	
		font-weight: bold;	
	}	
	a:link 
	{ 
		text-decoration:none; 
		color: #0000FF;
	}
	a:visited 
	{ 
		text-decoration:none;
		color: #0000FF; 
	}
	a:hover 
	{ 	
		text-decoration:underline; 
		color: #0000FF;
	}
	a:active 
	{ 
		text-decoration:none;
		color: #0000FF; 
	}	
	a:link.menuelink
	{ 
		text-decoration:none; 
		color: #ffffff;
	}
	a:visited.menuelink 
	{ 
		text-decoration:none;
		color: #ffffff; 
	}
	a:hover.menuelink 
	{ 	
		text-decoration: underline;
		color: #ffffbd;
	}
	a:active.menuelink 
	{ 
		text-decoration:none;
		color: #ffffff; 
	}		
	a 
	{
		outline:0;
	}
	.input1 {
		font-size: 9pt;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		border-top: #c0bfc0 1px solid;
		border-left: #c0bfc0 1px solid;
		border-bottom: #3d4794 1px solid;
		border-right: #3d4794 1px solid;
	}
	.input2 {
		font-size: 9pt;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		border-top: #c0bfc0 1px solid;
		border-left: #c0bfc0 1px solid;
		border-bottom: #3d4794 1px solid;
		border-right: #3d4794 1px solid;
	}	
	.input2s {
		font-size: 8pt;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		border-top: #c0bfc0 1px solid;
		border-left: #c0bfc0 1px solid;
		border-bottom: #3d4794 1px solid;
		border-right: #3d4794 1px solid;
	}		
	.input8 {
		font-size: 8pt;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		border-top: #c0bfc0 1px solid;
		border-left: #c0bfc0 1px solid;
		border-bottom: #3d4794 1px solid;
		border-right: #3d4794 1px solid;
	}		
	.inputor {
		font-size: 8pt;
		font-family: Verdana,Helvetica,Arial,sans-serif;
		border-top: 0px solid;
		border-left: 0px solid;
		border-bottom: 0px solid;
		border-right: 0px solid;
	}	
	.td0 {
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 8pt; 	
	}			
	.td1 {
		background-color:#f3f3ff;
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 8pt; 	
	}		
	.td2 {
		background-color:#e7e7ff;
		COLOR: #000000;
		FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
		FONT-SIZE: 8pt; 	
	}
	.gfett { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		color: #000000 ;
		text-decoration: none;
	}
	.btage {
		border-bottom: 1px solid grey;					
	}